<?php

use Bitrix\Main\Localization\Loc;

Loc::loadMessages(__FILE__);
$moduleId = 'boxberry.delivery';
global $APPLICATION;

if ($APPLICATION->GetGroupRight($moduleId) != 'D') {
    $aMenu = [
        'parent_menu' => 'global_menu_store',
        'sort' => 200,
        'text' => Loc::getMessage('BOXBERRY_ORDERS_MENU_TITLE'),
        'title' => Loc::getMessage('BOXBERRY_ORDERS_MENU_TITLE'),
        'module_id' => $moduleId,
        'icon' => 'boxberry_menu_icon',
        'page_icon' => 'boxberry_page_icon',
        'url' => 'boxberry_orders.php?lang=' . LANGUAGE_ID,
    ];
    return $aMenu;
}
return false;
?>