document.addEventListener('DOMContentLoaded', function() {

    BX.UI.Hint.init(BX('adm-detail-content-item-block'));

    const fieldsIds = [
        'status_sync_orders_limit',
        'status_sync_agent_interval',
        'status_sync_orders_exclude_days',
        'api_log_file_size',
    ];

    fieldsIds.forEach(function (field) {
        document.getElementById(field).addEventListener('input', function (e) {
            e.target.value = e.target.value.replace(/[^0-9]/g, '');
        });
    });

});
