<?php

namespace Boxberry\Bitrix\Agents;

use Boxberry\Api\Client;
use Boxberry\Bitrix\CitiesFullTable;

class CitiesUpdate extends BaseAgent
{
    public function __construct()
    {
        $this->agentName = 'Boxberry\Bitrix\Agents\CitiesUpdate::run();';
    }

    protected function getData($apiToken)
    {
        return (new Client($apiToken))->listCitiesFull();
    }

    protected function processData($data)
    {
        CitiesFullTable::addCities($data);
    }
}