<?php

namespace Boxberry\Bitrix\Agents;

use Boxberry\Api\Client;
use Boxberry\Bitrix\PointsForParcelsTable;

class PointsForParcelsUpdate extends BaseAgent
{
    public function __construct()
    {
        $this->agentName = 'Boxberry\Bitrix\Agents\PointsForParcelsUpdate::run();';
    }

    protected function getData($apiToken)
    {
        return (new Client($apiToken))->pointsForParcels();
    }

    protected function processData($data)
    {
        PointsForParcelsTable::addPointsForParcels($data);
    }

}