<?php

use Bitrix\Main\Config\Option;
use Bitrix\Main\Context;
use Bitrix\Main\Localization\Loc;

Loc::loadMessages(__FILE__);

$request = Context::getCurrent()->getRequest();
$postList = $request->getPostList();

if ($request->isAdminSection() && ($postList->get('save') || $postList->get('apply'))) {
    Option::set(BB_MODULE_ID, "ENABLE_DADATA_USER_TOKEN", $postList->get('ENABLE_DADATA_USER_TOKEN'));
    Option::set(BB_MODULE_ID, "DADATA_USER_TOKEN", $postList->get('DADATA_USER_TOKEN'));
}

?>
<tr class="heading">
    <td colspan="2"><?php echo Loc::getMessage('SERVICES_DADATA_HEADER_NAME')?></td>
</tr>
<tr>
    <td style="width: 50%;" class="adm-detail-content-cell-l"><?php echo Loc::getMessage('SERVICES_DADATA_ENABLE_NAME')?></td>
    <td style="width: 50%;" class="adm-detail-content-cell-r">
        <input type="hidden" name="ENABLE_DADATA_USER_TOKEN" value="N">
        <label for="enable_dadata_user_token"></label><input type="checkbox" value="Y" name="ENABLE_DADATA_USER_TOKEN" id="enable_dadata_user_token" class="" <?php echo  (Option::get(BB_MODULE_ID, "ENABLE_DADATA_USER_TOKEN", "N") == 'Y')? 'checked = "checked"' : ''?>>
        <span data-hint="<?php echo Loc::getMessage('SERVICES_DADATA_ENABLE_HINT')?>"></span>
    </td>
</tr>
<tr>
    <td style="width: 50%;" class="adm-detail-content-cell-l"><?php echo Loc::getMessage('SERVICES_DADATA_USER_TOKEN')?></td>
    <td style="width: 50%;" class="adm-detail-content-cell-r">
        <label>
            <input type="text" name="DADATA_USER_TOKEN" id="dadata_user_token" size="35" value="<?php echo Option::get(BB_MODULE_ID, "DADATA_USER_TOKEN", '')?>">
        </label>
    </td>
</tr>