<?php

use Boxberry\Bitrix\Helpers\Options;
use Bitrix\Main\Localization\Loc;

Loc::loadMessages(__FILE__);

$currentModuleVersion = Options::getModuleVersion();

?>

<tr class="heading">
    <td colspan="2"><?php echo Loc::getMessage('MODULE_UPDATE_HEADER')?></td>
</tr>
<tr id="updateResultMessageRow" style="display: none">
    <td style="width: 50%;" class="adm-detail-content-cell-l"><?php echo Loc::getMessage('MODULE_UPDATE_STATUS')?></td>
    <td id="updateResultMessageText" style="width: 50%;" class="adm-detail-content-cell-r"></td>
</tr>
<tr>
    <td style="width: 50%;" class="adm-detail-content-cell-l"><?php echo Loc::getMessage('CURRENT_MODULE_VERSION')?></td>
    <td style="width: 50%;" class="adm-detail-content-cell-r"><?php echo $currentModuleVersion ?></td>
</tr>
<tr>
    <td style="width: 50%;" class="adm-detail-content-cell-l"></td>
    <td style="width: 50%;" class="adm-detail-content-cell-r"><a id="checkModuleUpdate" href="#" class="adm-btn"><?php echo Loc::getMessage('CHECK_FOR_UPDATE')?></a></td>
</tr>
<tr id="newVersionRow" style="display: none">
    <td style="width: 50%;" class="adm-detail-content-cell-l"><?php echo Loc::getMessage('NEW_VERSION_AVAILABLE')?></td>
    <td style="width: 50%; color: #1C7729" id="newVersionTd" class="adm-detail-content-cell-r">
    </td>
</tr>
<tr id="updateModuleRow" style="display: none">
    <td style="width: 50%;" class="adm-detail-content-cell-l"></td>
    <td style="width: 50%;" class="adm-detail-content-cell-r"><a id="updateModule" href="#" class="adm-btn"><?php echo Loc::getMessage('UPDATE_MODULE')?></a></td>
</tr>

<tr style="display: none">
    <td style="width: 50%;" class="adm-detail-content-cell-l"><?php echo Loc::getMessage('VERSION')?></td>
    <td style="width: 50%;" class="adm-detail-content-cell-r">
        <label>
            <input type="text" name="availableVersion" id="availableVersion" size="10" >
    </td>
</tr>
<tr style="display: none">
    <td style="width: 50%;" class="adm-detail-content-cell-l"><?php echo Loc::getMessage('ARCHIVE_UPDATE_URL')?></td>
    <td style="width: 50%;" class="adm-detail-content-cell-r">
        <label>
            <input type="text" name="downloadUrl" id="downloadUrl" size="50" >
    </td>
</tr>
<tr style="display: none">
    <td style="width: 50%;" class="adm-detail-content-cell-l"><?php echo Loc::getMessage('ARCHIVE_FORMAT')?></td>
    <td style="width: 50%;" class="adm-detail-content-cell-r">
        <label>
            <input type="text" name="archiveFormat" id="archiveFormat" size="10" >
    </td>
</tr>